package de.ivu.elect.business.wahlbeteiligung.entity;

public enum WahlbeteiligungAuswertungTyp {

  MANUELL_ZU_ERFASSEN {
    @Override
    public boolean isManuelleErfassungMoeglich() {
      return true;
    }
  },
  AUTOMATISCH {
    @Override
    public boolean isManuelleErfassungMoeglich() {
      return false;
    }
  };

  public abstract boolean isManuelleErfassungMoeglich();
}
